package ru.yandex.webmaster3.storage.util.yt;

import java.io.InputStream;
import java.util.List;

/**
 * @author aherman
 */
public interface YtRowMapper<T> {
    public void nextField(String name, InputStream data);
    public T rowEnd();
    public List<String> getColumns();
}
